Old LTC / Midi Network device

r-youngr-young Registered User
Hi all,

I know that 3.2.x software doesn't work with the DP2000 but does anyone know if it will work with the old network LTC / midi box that looks like a DP 2000?

Thanks,

Ryan

Comments

  • Marty PostmaMarty Postma Registered User
    edited October 2012
    Yes current builds of Hog-3 software work with the old IOP (Input Output Processor).

    I'm told the upcoming Hog-4 software will no longer support the IOP.
    The replacement solution is to hook up a MIDI/SMPTE widget to the USB port on the back of a remote DP-8000 if a netowrk LTC solution is needed.
    Also Hog4 will be able to support up to 8 simultaneous timecode sources.

    Hope this helps. :)
  • r-youngr-young Registered User
    edited October 2012
    Perfect! Thanks, you mention the fact that hog 4 software won't support. Is the hog 3 console going to be able to be updated to the hog 4 software?
  • Marty PostmaMarty Postma Registered User
    edited October 2012
    Nope. The now older Hog-3, RHFB, + RH will not be able to install the new Hog-4 software.

    There will be some sort of trade-in program for Hog-3 based desks.....check with your local dealer or sales rep for specifics.

    Hog-3 showfiles will be able to be directly loaded into a Hog-4 desk or H4PC with no conversion.

    Additionally any Hog-3 based desk running the forthcoming v3.2.6 software or higher will be able to directly load a Hog-4 showfile with no conversion.

    Hope this helps. :)
  • r-youngr-young Registered User
    edited October 2012
    Excellent Thanks, That is what I thought.
Sign In or Register to comment.